# cowterm - a simple terminal emulator

# paths
PREFIX = /usr/local/

# includes and libs
#FREETYPELIBS = -lfontconfig -lXft
#FREETYPEINC = /usr/include/freetype2

INCS = -I/usr/X11R6/include -I${FREETYPEINC}
LIBS = -L/usr/X11R6/lib -lX11 -lutil ${FREETYPELIBS}

# flags
CPPFLAGS = -D_DEFAULT_SOURCE -D_XOPEN_SOURCE=700
CFLAGS = -g -std=c99 -pedantic -Wall -Wextra -Os ${INCS} ${CPPFLAGS}
LDFLAGS = ${LIBS}

# compiler and linker
CC = cc
